# Generated by Django 2.2.5 on 2021-04-07 15:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0022_historical_searches_on_hold_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='searches',
            name='aggregate_results',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='searches',
            name='full_text',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='searches',
            name='output_format',
            field=models.CharField(default='xhtml', max_length=255),
        ),
    ]
